@media screen and (min-width: 40em){.news-jobs-list .job--finnair:before{background:url(
/resource/crblob/1053802/76a33b21879be95a703268c413a94231/finnair-emblem-data.png
) no-repeat;content:'';position:absolute;background-size:100%;left:10px;top:50%;-ms-transform:translate(0, -50%);transform:translate(0, -50%);height:12px;width:40px}}@media screen and (min-width: 40em){.news-jobs-list .job--finnair-sio:before{background:url(
/resource/crblob/1053806/07336631e67a142807d04b7f3cd90111/finnair-sio-data.png
) no-repeat;content:'';position:absolute;background-size:100%;left:10px;top:50%;-ms-transform:translate(0, -50%);transform:translate(0, -50%);height:40px;width:90px}}@media screen and (min-width: 40em){.news-jobs-list .job--am:before{background:url(
/resource/crblob/1053804/a3e764d3ac9943a76be72a7421694af0/aurinkomatkat-data.png
) no-repeat;content:'';position:absolute;background-size:100%;left:10px;top:50%;-ms-transform:translate(0, -50%);transform:translate(0, -50%);height:38px;width:40px}}


